name: 'Gitea Release Action'
description: 'Creates a Gitea release and uploads assets'
inputs:
  tag:
    description: 'Tag name'
    required: true
  title:
    description: 'Release title'
    required: true
  draft:
    description: 'Whether the release is a draft'
    required: false
    default: 'false'
  files:
    description: 'Comma-separated list of files to upload'
    required: false

runs:
  using: 'node16'
  main: 'main.js'